Can't create DERIVED GEOMETRIES SHAPE FILE / No se puede crear SHAPE DE GEOMETRIAS
DERIVADAS

07/20/2012 10:42 AM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2049 Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

No se puede crear SHAPE DE GEOMETRIAS DERIVADAS:

No hay ninguna herramienta que me permita crear un SHP de geometrias derivadas

Can't create DERIVED GEOMETRIES SHAPE FILE:

There is no tool for creating these type of shapefiles.

History

#1 - 10/30/2012 07:04 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/30/2014 12:55 PM - Alvaro Anguix
- Priority changed from Low to Urgent

#3 - 04/04/2014 10:27 AM - Alvaro Anguix

- Priority changed from Urgent to Normal
#4 - 12/10/2014 11:11 AM - Alvaro Anguix

- Status changed from New to Closed

Disponible en gvSIG 2.1 RC3
